clear_console(1)

NAME
clear_console - clear the console

SYNOPSIS
clear_console

DESCRIPTION
clear_console clears your console if this is possible. It looks in the environment for the terminal type and then in the terminfo database to figure out how to clear the screen. To clear the buffer, it then changes the foreground virtual terminal to another terminal and then back to the original terminal.

SEE ALSO
clear(1), chvt(1)